## mbrola-de8 0.0.20040811+repack2

=== debian/changelog ===
mbrola-de8 (0.0.20040811+repack2-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:42 +0200

mbrola-de8 (0.0.20040811-1) unstable; urgency=low

  * Initial release (Closes: Bug#896033).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:14 +0200
