=== debian/control ===
Source: mbrola-de8
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-de8
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-de, mbrola-voice
Description: German-Bavarian male voice for Mbrola
 This package contains a German-Bavarian diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a German-Bavarian male voice to be used with the MBROLA program.
