=== debian/tests/control ===
Depends: mbrola-de8
Test-Command: mbrola /usr/share/mbrola/de8/de8 "/usr/share/doc/mbrola-de8/examples/traum.pho" "traum.wav"
Restrictions: allow-stderr
